/*
**********************************************
***      created by Boris Schmakowski      ***
***          www.schmakowski.de            ***
**********************************************
*/

header, nav, section, footer {
    display: block;
}
aside {
    display: inline-block;
}

#wrapper-a,
#wrapper-b,
#wrapper-c,
#wrapper-d,
#foot_container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

#helpersub {
	height:33px;
	overflow:hidden;
}
#search {
	position:relative;
	float:right;
	padding: 0 0 0 18px;
	margin: 4px 4px 4px 0;
	background-image:url('../images/search.png');
	background-repeat:no-repeat;
	background-position: left 2px;
}

#container {
	text-align:left;
	padding: 30px 0 0 0;
	margin:auto;
	background-color: #fff;
}

#leftcolumn {
	width: 21%;
	float: left;
	margin: 0;
	padding: 0;
}
#rightcolumn {
    width: 21%;
	float: right;
	margin: 0;
	padding: 0;
}

#content_out {
	margin: 0;
	padding: 0;
}
#content_outleft {
	float:right;
	width: 78%;
}
#content_outmiddle {
	float:left;
	width: 56%;
	margin: 0 1%;
}
#content_outright {
	float:left;
	width: 78%;
}


body.start #container {
	padding: 0;
}
#maincontent {
	padding: 0;
	margin: 0;
	min-height: 200px;
}

.items-more {
        padding: 5px;
}

#headtop123, #headtop45, #headtop6out,
#headbtm123, #headbtm45, #headbtm6out,
#top123, #top45, #top6out,
#contop123, #contop45, #contop6out,
#conbtm123, #conbtm45, #conbtm6out,
#bottom123, #bottom45, #bottom6out,
#foot123, #foot45, #foot6out {
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	height: auto;
}
#headtop1, #headtop2, #headtop3,
#headbtm1, #headbtm2, #headbtm3,
#top1, #top2, #top3,
#contop1, #contop2, #contop3,
#conbtm1, #conbtm2, #conbtm3,
#bottom1, #bottom2, #bottom3,
#foot1, #foot2, #foot3 {
	float:left;
	width: 31.2%;
	margin: 0 1%;
	padding: 0;
}
#headtop4, #headtop5,
#headbtm4, #headbtm5,
#top4, #top5,
#contop4, #contop5,
#conbtm4, #conbtm5,
#bottom4, #bottom5,
#foot4, #foot5 {
	float:left;
	width: 47.9%;
	margin: 0 1%;
	padding: 0;
}


#foot7 {
	font-size: 11px;
	width: 80%;
	overflow: hidden;
	text-align:center;
	padding:10px 0 10px 10%;
}
#footer1234 {
	font-size: 11px;
	width: 100%;
	overflow: hidden;
	padding:0 0 5px 0;
}
#footer5 {
	font-size: 11px;
	width: 98%;
	overflow: hidden;
	padding: 0 1% 5px 1%;
}
#footer1234, #footer1234 a, #footer1234 ul.menu, #footer5, #footer5 a {
	font-size:11px !important;
	line-height:normal !important;
}
#footer1, #footer2, #footer3, #footer4  {
	float:left;
	width: 23%;
	margin: 0;
	padding: 0 1%;
}

/*---- layout maecker ----*/

div#headtop6 {
    padding: 30px 0 20px 0;
    margin: 0;
    letter-spacing: 0.2em;
}
div#headtop6 h1 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 1.875em;
    line-height: 1.6em;
}
div#headtop6 h1 a {
    color: #850013;
    text-decoration: none;
}
div#headtop6 p {
    color: #919599;
    margin: 0;
    padding: 0;
}


#maincontent div.page-header {
    background: url('../images/hlinie-c1c5c9-1-1000.jpg') left center scroll no-repeat transparent;
    background-size: 5% 1px;
}
#maincontent div.page-header h2 {
    padding-left: 8%;
    color: #3e802f;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.1em;
}
#maincontent div.page-header h2 a {
	color: #3e802f;
}
#maincontent .boscontent {
    padding: 0 8% 20px 8%;
}
body.start #maincontent .boscontent {
    padding: 2%;
    background-color: #CDCDCD;
}


div#foot_container {
    padding-top: 20px;
    padding-bottom: 50px;
    font-size: 12px;
    color: #555;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
div#foot_container a {
    color: #555;
    text-decoration: none;
}
div#foot_container a:hover {
    color: #850013;
    text-decoration: underline;
}



/*---- content spalten und so ----*/
.cols-1	{
    display: block;
    float: none !important;
    margin: 0 !important;
}
.cols-2 .column-1 {
    width:49%;
    float:left;
}
.cols-2 .column-2 {
    width:49%;
    float:right;
    margin:0
}
.cols-3 .column-1 {
    float:left;
    width:33%;
    margin-right:1%
}
.cols-3 .column-2 {
    float:left;
    width:33%;
    margin-left: 0;
}
.cols-3 .column-3 {
    float:right;
    width:33%;
}

@media all and (max-width: 650px)
{
	.cols-3 .column-1 {
	    float:none;
	    width:100%;
	    margin-right:0%
	}
	.cols-3 .column-2 {
	    float:none;
	    width:100%;
	    margin-left: 0;
	}
	.cols-3 .column-3 {
	    float:none;
	    width:100%;
	}
}

.items-leading, .items-row {
    overflow:hidden;
}

.column-2 {
    width:55%;
    margin-left:40%;
}
.column-3 {
    width:30%;
}

/*----pagenav ----*/
ul.pagenav li a {
	display:block;
	font-size:12px;
	padding: 5px 7px !important;
}
ul.pagenav {
	list-style-type:none;
	padding:0;
	overflow:hidden;
	border: 0;
	background:none;
}
ul.pagenav {
	display:inline-block;
	margin-top:20px;
	width:99%;
}
ul.pagenav li {
	display:inline-block;
	padding:0px;
	margin:0;
}
ul.pagenav li {
	line-height:2em
}
ul.pagenav li.pagenav-prev {
	float:left
}
ul.pagenav li.pagenav-next {
	float:right
}

/*---- pagination ----**/

.pagination {
    margin:0;
    padding: 0 0 20px 8%;
        text-align:left;
}
.pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pagination li {
    display: inline-block;
    padding: 2px 13px 2px 0;
    margin: 0;
}
.pagination  span {
    color: #619D21;
    font-weight: bold;
}
.pagination li.pagination-start span,
.pagination li.pagination-next span,
.pagination li.pagination-end span,
.pagination li.pagination-prev span {
    color: #b1b5b9;
    font-weight: normal;
}


/* menu */

#wrapper-b {
    padding-bottom: 30px; 
}

div#dropmenu {
    background-color: #fff;
    padding: 10px 0 20px 7.5%;
    margin: 0;
    text-align: left;
}

div#dropmenu ul {
    padding: 0;
    margin: 0;
    list-style: none outside none; 
}

div#dropmenu ul li {
    padding: 10px 20px 0 0;
    margin: 0;
    display: inline-block;
    text-transform: uppercase;
}

div#dropmenu ul li a {
    color: #919599;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 5px 5px 5px;
}
div#dropmenu ul li a:hover {
    color: #850013;
}

div#dropmenu ul li.active a {
    color: #3E802F;
    border-bottom: 1px solid #3E802F;
}



/*---- Joomla-Tooltipp wech ----*/
body div.easy-tooltip-wrapper { display: none !important; }
body div.tooltip.fade.top { display: none !important; }